### Function

# Qmi MessagePdcGetSelectedConfigInput new

since: 1.18

#### Declaration [src]

    QmiMessagePdcGetSelectedConfigInput*
    qmi_message_pdc_get_selected_config_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessagePdcGetSelectedConfigInput`.

Available since: 1.18

#### Return value

Type: `QmiMessagePdcGetSelectedConfigInput`

The newly created `QmiMessagePdcGetSelectedConfigInput`. The returned value should be freed with qmi_message_pdc_get_selected_config_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.